﻿/*----------------------------------------------------------------
//  <copyright file="DemoControllerBase.cs" company="EaCloud项目团队">
//      Copyright (c) 2020-2021 SeonSoft. All rights reserved.
//  </copyright>
//  <site>http://www.seonsoft.biz</site>
//  <last-editor>Seon.Hu</last-editor>
//  <last-date>2021-04-15 13:05</last-date>
//----------------------------------------------------------------*/

using EaCloud.AspNetCore.Mvc;
using Microsoft.AspNetCore.Authorization;

namespace EaCloud.Template.Api.Demo.Controllers
{
    #region "Demo模块Api控制器基类"
    /// <summary>
    /// Demo模块Api控制器基类
    /// </summary>
    [AllowAnonymous]
    [DisplayInfo("Demo模块", "DemoBlock")]
    public abstract class DemoControllerBase : ApiControllerBase
    { }
    #endregion

}
